ch.qos.logback.classic.db

## Class SQLBuilder

- java.lang.Object
- - ch.qos.logback.classic.db.SQLBuilder

    public class SQLBuilder
    extends Object

Since:
  2010-03-16
Author:
  Tomasz Nurkiewicz

### Constructor Summary

Constructors
Constructor and Description
`SQLBuilder()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SQLBuilder

    public SQLBuilder()